.conteudo {	background:url(../../imagens/blog/bg-blog_02.jpg) no-repeat; }

a:link, a:active, a:visited, a:hover { color:#333; }

.conteudo h1 {
	display: block;
	width: 350px;
}

h2.subtitulo { width: 380px; }

p.texto-chamada {
	display:block;
	width: 470px;
	*width:370px;/*Hack para IE7 - FAVOR NÃO APAGAR*/
	_width:400px;/*Hack para IE6 - FAVOR NÃO APAGAR*/
	margin-top: 10px;	
}

p.texto-chamada strong {
	font-weight: bold;
	color: #00609d;
}

#blog-dominio {
	background:url(../../imagens/blog/blog-dominio.jpg) no-repeat -10px 0;
	position:relative;
	width: 760px;
	height: 154px;
	/*margin-top: 150px;
	*top:20px;
	_top:145px;*/
}

#blog-dominio h3 { text-indent: -9999px; }

#blog-dominio a { 
	color: #00609d;
	position:absolute;
	bottom: 20px;
	right: 20px;
}
	
/*-------BARRA DE ATALHOS-------*/

ul.barra-atalho {
	background:#fff url(../../imagens/revenda/bg-atalho.gif) 0 0 no-repeat;
	position: absolute;
	width: 270px;
	height: 14px;
	right: 0;
	top: 40px;
	padding: 8px;
}

ul.barra-atalho li {
	display:inline;
	padding: 5px;
	padding-left: 25px;
	margin-right: 6px;
}

ul.barra-atalho li a { color: #333; }
ul.barra-atalho li.vantagens { background: url(../../imagens/revenda/ico01.gif) no-repeat; }
ul.barra-atalho li.informacoes { background: url(../../imagens/revenda/ico02.gif) no-repeat; }

#obs {
	background: #f5f5f5;
	padding: 10px;
	width: 720px;
	margin-top: 15px;
	margin-left: 7px;
}

#obs p { font-size: 9px; color: #666; }

a.contrato {
	display:block;
	padding: 5px;
	padding-left: 30px;
	background:url(../../imagens/hospedagem/ico-contrato.gif) no-repeat;
	color: #333;
	font-weight: bold;
}

/*--PLANOS----------------------*/

#planos {
	position:relative;
	width: 405px;
	height: 182px;			
	background:url(../../imagens/blog/conheca-nosso-plano.png) no-repeat;
}

#planos .col-1{	
	float:left;
	width:200px;
	text-indent:-9000px;
}

#planos .col-2{	
	float:left;
	width:200px;
	text-indent:-9000px;
}

#planos .col-2 a{		
	background:url("../../imagens/home/bt-contrate-ja.jpg") no-repeat scroll 0 0 transparent;
	display:block;
	height:37px;
	right:58px;
	position:absolute;
	text-indent:-9999px;
	top:114px;
	left:244px;
	width:137px;
}

#planos .col-2 a:hover{
	background-position:0 -37px;
}
/*
a.valor-total {
	position:relative;
	width: 139px;
	height: 32px;
	top: 10px;
	left: 10px;
	background:url(../../imagens/blog/bg-valor-total.jpg) no-repeat;
	padding: 4px;
	text-align:center;
	color:#FFF;
	text-decoration: none;
	cursor:help;
}

p.valor-anual, p.valor-semestral, p.valor-trimestral {
	position:relative;
	width: 136px;
	height: 60px;
	top: 35px;
	left: 5px;
	text-indent: -9999px;
}

p.valor-anual { background:url(../../imagens/blog/valor-anual.gif) no-repeat; }
p.valor-semestral { background:url(../../imagens/blog/valor-semestral.gif) no-repeat; }
p.valor-trimestral { background:url(../../imagens/blog/valor-trimestral.gif) no-repeat; }

p.valor { 
	background:url(../../imagens/blog/valor-mensal.gif) no-repeat;
	position:relative;
	width: 146px;
	height: 68px;
	top: 15px;
	left: 10px;
	text-indent: -9999px;
}

a.bt-contratar {
	position:relative;
	background: url(../../imagens/blog/bt-contrate.gif) no-repeat 0 0;
	width: 148px;
	height:39px;
	bottom: 8px;
	left: 10px;
	text-indent: -9999px;
}

a.bt-contratar:hover { background: url(../../imagens/blog/bt-contrate.gif) no-repeat 0 -39px; }

p.desconto-anual, p.desconto-semestral, p.desconto-trimestral, p.desconto-mensal {
	position:relative;
	width: 152px;
	height: 95px;
	text-indent: -9999px;
	top: 16px;
	right: 0;
}

p.desconto-anual { background:url(../../imagens/blog/desc34.gif) no-repeat; }
p.desconto-semestral { background:url(../../imagens/blog/desc32.gif) no-repeat; }
p.desconto-trimestral { background:url(../../imagens/blog/desc10.gif) no-repeat; }
p.desconto-mensal { background:url(../../imagens/blog/desc-mensal.gif) no-repeat; }
*/
/*ABAS*/
#chamadas {
	width:737px;
	position:relative;
	margin-top: 20px;
	*margin-top: 35px;
	_margin-top: 155px;
	margin-left: 7px;
	padding-top: 33px;
	padding-right:0;
}
#aba-vantagens, #aba-informacoes {
	position:absolute;
	width:369px;
	height:33px;
	display:block;
	top:0;
	left:0;
	text-indent: -9999px;
}

#aba-vantagens a {
	width:369px;
	height:33px;
	display:block;
	overflow:hidden;
	background: url(../../imagens/hospedagem/abas.jpg) no-repeat 1px -33px;
	outline: 0;
}

#aba-vantagens.ativado a {
	background: url(../../imagens/hospedagem/abas.jpg) no-repeat 1px 0;
}

#aba-informacoes {
	left:369px;
}

#aba-informacoes a {
	width:369px;
	height:33px;
	display:block;
	overflow:hidden;
	background: url(../../imagens/hospedagem/abas.jpg) no-repeat -368px 0;
	outline: 0;
}

#aba-informacoes.ativado a{
	background: #fff url(../../imagens/hospedagem/abas.jpg) no-repeat -368px -33px;
}

#vantagens {
	background: url(../../imagens/hospedagem/bg-abas-vantagens.gif) no-repeat;
	clear:both;
	margin:0 auto;
	width:722px;
	padding: 35px 0 15px 15px;
	_padding: 35px 0 15px 12px;
	border: 1px solid #9dc5dc;
	border-top: none;
}

#informacoes {
	background: url(../../imagens/hospedagem/bg-abas-info.gif) no-repeat scroll 0 0;
	clear:both;
	margin:0 auto;
	width:722px;
	padding: 15px 0 15px 15px;
	border: 1px solid #9dc5dc;
	border-top: none;
}

.box-informacoes{
	margin: 24px;
	padding-right: 35px;
	margin-bottom:38px;
}

/*CONTEUDO DAS ABAS*/

#vantagens ul li {
	display:block;
	width: 150px;
	height: 150px;
	float:left;
	margin-right: 20px;
	padding-left: 65px;
	margin-top: 25px;
}

#vantagens ul li span {
	display:block;
	font: 14px Arial, Helvetica, sans-serif;
	color: #00609d;
	font-weight: bold;
	height: 60px;
}

#vantagens ul li a { display:block; }
	
#vantagens ul li.crie { background:url(../../imagens/blog/ico01.gif) no-repeat; }
#vantagens ul li.video { background:url(../../imagens/blog/ico02.gif) no-repeat; }
#vantagens ul li.seu { background:url(../../imagens/blog/ico03.gif) no-repeat; }
#vantagens ul li.interaja { background:url(../../imagens/blog/ico04.gif) no-repeat; }
#vantagens ul li.registre { background:url(../../imagens/blog/ico05.gif) no-repeat; }
#vantagens ul li.integracao { background:url(../../imagens/blog/ico06.gif) no-repeat; }
#vantagens ul li.publique { background:url(../../imagens/blog/ico07.gif) no-repeat; }
#vantagens ul li.crie1 { background:url(../../imagens/blog/ico08.gif) no-repeat; }
#vantagens ul li.administre { background:url(../../imagens/blog/ico09.gif) no-repeat; }


/*--CONTEUDO INFORMACOES--------*/

#informacoes span{
	display:block;
	font: 14px Arial, Helvetica, sans-serif;
	color: #00609d;
	font-weight: bold;
	margin:15px 0 5px 0;
	padding-left: 35px;
	line-height:30px;
	background-repeat: no-repeat;
}

#informacoes h1{
	display:block;
	font: 14px Arial, Helvetica, sans-serif;
	color: #00609d;
	font-weight: bold;
	margin:15px 0 5px 0;
	padding-left: 35px;
	line-height:30px;
	background-repeat: no-repeat;
}


#informacoes  span.info-hospedagem{
	background-image: url(../../imagens/blog/ico-hospedagem.gif);
}
#informacoes  span.info-paineldecontrole{
	background-image: url(../../imagens/revenda/ico-paineldecontrole.gif);
}
#informacoes  span.info-email{
	background-image: url(../../imagens/revenda/ico-email.gif);
}
#informacoes  span.info-uol{
	background-image: url(../../imagens/hospedagem/ico-info-uol.jpg);
}
#informacoes  span.info-dominios{
	background-image: url(../../imagens/hospedagem/ico-info-dominios.jpg);
}
#informacoes  span.info-seguranca{
	background-image: url(../../imagens/hospedagem/ico-info-seguranca.jpg);
}
#informacoes  span.info-programacao{
	background-image: url(../../imagens/revenda/ico-programacao.gif);
}
#informacoes dd{ 
	padding-left: 23px;
	line-height:17px;
	color: #333333;
	background-image: url(../../imagens/revenda/ico_seta_azul.gif);
	background-repeat: no-repeat;
	background-position: 5px 7px;
}
#informacoes dd.item { background: none; padding-left: 20px; } 
#informacoes dt{
	font-size:12px;
	margin-bottom:5px;
}
#informacoes dl{
	margin:0 5px;
	width:320px;
	float:left;
}
#informacoes dl.info-colunadireita {
	float:right;
}

.asterisco {
	clear: both;
	width: 700px;
	padding-top: 25px;
	font-size: 9px;
}


/*--PLANOS---------------*/

#pagamento {
	position:absolute;
	width: 120px;
	height: 80px;
	top: 288px;
	left:35px;
	z-index: 99999;
}

#pagamento p.pagamento { text-indent: -9999px; }

#pagamento select{font-size:12px; width:85px;}
/*TOOLTIP*/

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 3px solid #1A5E8D;
	background-color: #e5ecf2;
	padding: 5px;
	width: 250px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 15px;
	font: 11px Verdana, Geneva, sans-serif;
	color:#333;
}

/*--Modal Hardsell--*/
div.ui-widget-content{	background: #eaf1f7 url(../../imagens/blog/bg-modal-blog.gif) no-repeat 0 0;
  	padding:10px;
 	border: 3px solid #196faa;
	position:relative;}
	
div.ui-widget-header {background:none; border:none;}
div.ui-widget-content fieldset{margin:0;padding:0;border:none;}
div.ui-widget-content legend{margin:0;padding:0;border:none;text-indent:-999px; overflow:hidden;display:block}

div.ui-widget-content .input  {
border:1px solid #FFCC00;
left:55px;
padding:3px;
position:relative;
width:200px;
top:-30px;
}
div.ui-widget-content label{text-indent:-999px; overflow:hidden;display:block}

.ui-dialog a.ui-dialog-titlebar-close{top:5px;right:-5px;}
a#btn_avancar {
	background:url(../../imagens/blog/bt-prosseguir.gif) no-repeat 0 0;
	position: absolute;
	width: 198px;
	height: 44px;
	left: 77px;
	bottom: 10px;
	text-indent: -9999px;
	cursor: pointer;
}

a#btn_avancar:hover, a#btn_avancar1:hover, a#btn_avancar2:hover, a#btn_avancar3:hover { background:url(../../imagens/blog/bt-prosseguir.gif) no-repeat 0 -44px; }


/* MODAL */
.load { position: absolute; top: 50%; left: 50%; width: 88px; height: 78px; margin: -39px 0 0 -44px; z-index: 99999;}
.bg_modal { position: absolute; top: 0; left: 0; z-index: 99998; }
.view_modal { position: absolute; left: 50%; top: 50%; text-align: left; z-index: 99998; }
.modal {  cursor:pointer; }